{
  "style_id": "lineament1llust",
  "style_name": "Lineament1Llust",
  "style": {
    "artist_name": "Lineament1Llust",
    "artistic_style": "high_quality, masterpiece, detailed, best_quality, illustration, refined_art, expressive"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Lineament1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Lineament1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}